/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
#wpcf7-f6-p21-o1 input, #wpcf7-f6-p21-o1 select, #wpcf7-f6-p21-o1 textarea, #wpcf7-f6-p21-o1 .ui-selectmenu-button{border-color: rgb(246, 145, 29); margin: 0; height: auto;}
.lqd-contact-form label {width: 100%;}
@media only screen and (max-width: 600px) {
 .main-header .navbar-header {
    background-color: #171717 !important;
  }
.nav-trigger.style-mobile .bars {
    width: auto; height: auto; background: #f6911d; padding: 15px; border-radius: 5px;
}
[data-mobile-nav-style=modern]:before{background-image: linear-gradient(to top left, #f6911d 0%, #171717 100%) !important;}
.main-header .navbar-brand {
    padding: 0 !important;
    max-width: none !important;
}
}